<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-impl:21.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/7f1c72dde44c9bd73b904a4e50b2180d/transformed/jetified-play-services-measurement-impl-21.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/7f1c72dde44c9bd73b904a4e50b2180d/transformed/jetified-play-services-measurement-impl-21.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-impl/21.3.0/3fdac1c300a2b85e857359c17b96a39d8737f179/play-services-measurement-impl-21.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>